.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.137000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401694,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401694,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401694,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.528000px;}
.ls7{letter-spacing:-0.516000px;}
.ls8{letter-spacing:-0.457600px;}
.ls4{letter-spacing:-0.380000px;}
.ls3{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.174000px;}
.ls6{letter-spacing:-0.056000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.898400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.092000px;}
._0{width:1.945328px;}
.fc6{color:rgb(148,108,128);}
.fc5{color:rgb(138,146,151);}
.fc4{color:rgb(159,157,129);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(247,147,29);}
.fc1{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fs9{font-size:103.472800px;}
.fs5{font-size:120.000000px;}
.fs2{font-size:128.000000px;}
.y2{bottom:0.088370px;}
.y1d{bottom:37.757983px;}
.y61{bottom:40.168067px;}
.y34{bottom:41.774790px;}
.ye{bottom:43.624770px;}
.y3d{bottom:43.626698px;}
.y5{bottom:44.184874px;}
.y0{bottom:45.791597px;}
.y5a{bottom:64.512326px;}
.y74{bottom:85.225552px;}
.y5b{bottom:87.006283px;}
.y33{bottom:102.102889px;}
.y6c{bottom:104.320969px;}
.y73{bottom:104.506225px;}
.y2b{bottom:120.388196px;}
.y32{bottom:121.383561px;}
.y6b{bottom:123.601642px;}
.y72{bottom:123.786897px;}
.y2a{bottom:139.668869px;}
.y31{bottom:140.664233px;}
.y6a{bottom:142.882314px;}
.y71{bottom:143.067569px;}
.y56{bottom:157.342818px;}
.y47{bottom:157.344586px;}
.y60{bottom:157.370614px;}
.y29{bottom:158.949541px;}
.y30{bottom:159.944906px;}
.y69{bottom:162.162986px;}
.y70{bottom:162.348241px;}
.y50{bottom:175.542327px;}
.y55{bottom:176.623490px;}
.y46{bottom:176.625258px;}
.y5f{bottom:176.651287px;}
.y28{bottom:178.230213px;}
.y2f{bottom:179.225578px;}
.y68{bottom:181.443658px;}
.y6f{bottom:181.628914px;}
.y1c{bottom:193.722555px;}
.y16{bottom:194.297440px;}
.y4f{bottom:194.822999px;}
.y54{bottom:195.904163px;}
.y45{bottom:195.905930px;}
.y5e{bottom:195.931959px;}
.y27{bottom:197.510885px;}
.y2e{bottom:198.506250px;}
.y67{bottom:200.724331px;}
.y6e{bottom:200.909586px;}
.y1b{bottom:213.003227px;}
.y15{bottom:213.578112px;}
.y4e{bottom:214.103671px;}
.y53{bottom:215.184835px;}
.y44{bottom:215.186602px;}
.y5d{bottom:215.212631px;}
.y26{bottom:216.791558px;}
.y2d{bottom:217.786922px;}
.y66{bottom:231.374173px;}
.y1a{bottom:232.283899px;}
.y14{bottom:232.858785px;}
.y4d{bottom:233.384344px;}
.y52{bottom:234.465507px;}
.y43{bottom:234.467275px;}
.y5c{bottom:234.493304px;}
.y23{bottom:250.115147px;}
.y25{bottom:250.654845px;}
.y19{bottom:251.564571px;}
.y13{bottom:252.139457px;}
.y63{bottom:253.746179px;}
.y65{bottom:253.773976px;}
.y22{bottom:269.395819px;}
.y24{bottom:269.935517px;}
.y42{bottom:269.937285px;}
.y62{bottom:273.026852px;}
.y64{bottom:273.054648px;}
.yd{bottom:288.676491px;}
.y3c{bottom:288.677937px;}
.y12{bottom:289.216190px;}
.y41{bottom:289.217957px;}
.yc{bottom:307.957164px;}
.y3b{bottom:307.958610px;}
.y11{bottom:308.496862px;}
.y40{bottom:308.498629px;}
.yb{bottom:327.237836px;}
.y3a{bottom:327.239282px;}
.y10{bottom:327.777534px;}
.y3f{bottom:327.779302px;}
.ya{bottom:346.518508px;}
.y39{bottom:346.519954px;}
.yf{bottom:347.058206px;}
.y3e{bottom:347.059974px;}
.y59{bottom:399.256770px;}
.y17{bottom:399.405874px;}
.y48{bottom:399.407481px;}
.y51{bottom:400.003093px;}
.y38{bottom:400.004700px;}
.y9{bottom:401.288793px;}
.y21{bottom:401.609655px;}
.y20{bottom:420.890327px;}
.y4c{bottom:422.792687px;}
.y76{bottom:423.507518px;}
.y58{bottom:426.736227px;}
.y18{bottom:428.969411px;}
.y1f{bottom:440.171000px;}
.y4b{bottom:445.286323px;}
.y75{bottom:446.001154px;}
.y6d{bottom:451.463850px;}
.y57{bottom:455.657236px;}
.y1e{bottom:459.451672px;}
.y4a{bottom:467.779958px;}
.y2c{bottom:481.474538px;}
.y49{bottom:490.273594px;}
.y4{bottom:990.449259px;}
.y3{bottom:991.271901px;}
.y1{bottom:991.360271px;}
.y8{bottom:1157.864783px;}
.y37{bottom:1157.865425px;}
.y7{bottom:1260.667560px;}
.y36{bottom:1260.668363px;}
.y6{bottom:1279.948232px;}
.y35{bottom:1279.949035px;}
.h9{height:29.280000px;}
.ha{height:30.080000px;}
.he{height:32.208000px;}
.h8{height:32.688000px;}
.h6{height:35.136000px;}
.h5{height:36.096000px;}
.hf{height:36.320000px;}
.h11{height:38.064000px;}
.h2{height:40.992000px;}
.hc{height:43.920000px;}
.h12{height:77.811546px;}
.hb{height:90.240000px;}
.h7{height:96.256000px;}
.h1{height:1261.277311px;}
.h4{height:1264.490756px;}
.h10{height:1266.900840px;}
.h13{height:1268.507563px;}
.hd{height:1270.917647px;}
.h3{height:1352.635563px;}
.h0{height:1352.860504px;}
.w3{width:836.299160px;}
.w7{width:841.119328px;}
.w4{width:842.726050px;}
.w8{width:844.332773px;}
.w9{width:851.563025px;}
.w6{width:853.169748px;}
.w1{width:866.023529px;}
.w5{width:872.450420px;}
.w2{width:955.951800px;}
.w0{width:956.000000px;}
.x2{left:0.048200px;}
.x0{left:44.988235px;}
.xe{left:49.808403px;}
.x10{left:54.628571px;}
.x9{left:61.036824px;}
.x8{left:62.159120px;}
.x7{left:63.465546px;}
.xc{left:66.613116px;}
.x1{left:378.137525px;}
.x3{left:433.666504px;}
.x12{left:445.948453px;}
.xa{left:467.200735px;}
.xd{left:507.355788px;}
.x4{left:570.240184px;}
.x5{left:678.374547px;}
.xf{left:751.742486px;}
.x6{left:768.295637px;}
.xb{left:779.014515px;}
.x11{left:802.865349px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.438159pt;}
.ls7{letter-spacing:-0.428201pt;}
.ls8{letter-spacing:-0.379738pt;}
.ls4{letter-spacing:-0.315342pt;}
.ls3{letter-spacing:-0.298745pt;}
.ls5{letter-spacing:-0.144393pt;}
.ls6{letter-spacing:-0.046471pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.575381pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.906192pt;}
._0{width:1.614324pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs7{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs8{font-size:43.152022pt;}
.fs0{font-size:46.471409pt;}
.fs6{font-size:49.790795pt;}
.fs9{font-size:85.866550pt;}
.fs5{font-size:99.581590pt;}
.fs2{font-size:106.220363pt;}
.y2{bottom:0.073333pt;}
.y1d{bottom:31.333333pt;}
.y61{bottom:33.333333pt;}
.y34{bottom:34.666667pt;}
.ye{bottom:36.201867pt;}
.y3d{bottom:36.203467pt;}
.y5{bottom:36.666667pt;}
.y0{bottom:38.000000pt;}
.y5a{bottom:53.535333pt;}
.y74{bottom:70.724133pt;}
.y5b{bottom:72.201867pt;}
.y33{bottom:84.729733pt;}
.y6c{bottom:86.570400pt;}
.y73{bottom:86.724133pt;}
.y2b{bottom:99.903733pt;}
.y32{bottom:100.729733pt;}
.y6b{bottom:102.570400pt;}
.y72{bottom:102.724133pt;}
.y2a{bottom:115.903733pt;}
.y31{bottom:116.729733pt;}
.y6a{bottom:118.570400pt;}
.y71{bottom:118.724133pt;}
.y56{bottom:130.570400pt;}
.y47{bottom:130.571867pt;}
.y60{bottom:130.593467pt;}
.y29{bottom:131.903733pt;}
.y30{bottom:132.729733pt;}
.y69{bottom:134.570400pt;}
.y70{bottom:134.724133pt;}
.y50{bottom:145.673200pt;}
.y55{bottom:146.570400pt;}
.y46{bottom:146.571867pt;}
.y5f{bottom:146.593467pt;}
.y28{bottom:147.903733pt;}
.y2f{bottom:148.729733pt;}
.y68{bottom:150.570400pt;}
.y6f{bottom:150.724133pt;}
.y1c{bottom:160.760000pt;}
.y16{bottom:161.237067pt;}
.y4f{bottom:161.673200pt;}
.y54{bottom:162.570400pt;}
.y45{bottom:162.571867pt;}
.y5e{bottom:162.593467pt;}
.y27{bottom:163.903733pt;}
.y2e{bottom:164.729733pt;}
.y67{bottom:166.570400pt;}
.y6e{bottom:166.724133pt;}
.y1b{bottom:176.760000pt;}
.y15{bottom:177.237067pt;}
.y4e{bottom:177.673200pt;}
.y53{bottom:178.570400pt;}
.y44{bottom:178.571867pt;}
.y5d{bottom:178.593467pt;}
.y26{bottom:179.903733pt;}
.y2d{bottom:180.729733pt;}
.y66{bottom:192.005067pt;}
.y1a{bottom:192.760000pt;}
.y14{bottom:193.237067pt;}
.y4d{bottom:193.673200pt;}
.y52{bottom:194.570400pt;}
.y43{bottom:194.571867pt;}
.y5c{bottom:194.593467pt;}
.y23{bottom:207.557200pt;}
.y25{bottom:208.005067pt;}
.y19{bottom:208.760000pt;}
.y13{bottom:209.237067pt;}
.y63{bottom:210.570400pt;}
.y65{bottom:210.593467pt;}
.y22{bottom:223.557200pt;}
.y24{bottom:224.005067pt;}
.y42{bottom:224.006533pt;}
.y62{bottom:226.570400pt;}
.y64{bottom:226.593467pt;}
.yd{bottom:239.557200pt;}
.y3c{bottom:239.558400pt;}
.y12{bottom:240.005067pt;}
.y41{bottom:240.006533pt;}
.yc{bottom:255.557200pt;}
.y3b{bottom:255.558400pt;}
.y11{bottom:256.005067pt;}
.y40{bottom:256.006533pt;}
.yb{bottom:271.557200pt;}
.y3a{bottom:271.558400pt;}
.y10{bottom:272.005067pt;}
.y3f{bottom:272.006533pt;}
.ya{bottom:287.557200pt;}
.y39{bottom:287.558400pt;}
.yf{bottom:288.005067pt;}
.y3e{bottom:288.006533pt;}
.y59{bottom:331.321867pt;}
.y17{bottom:331.445600pt;}
.y48{bottom:331.446933pt;}
.y51{bottom:331.941200pt;}
.y38{bottom:331.942533pt;}
.y9{bottom:333.008133pt;}
.y21{bottom:333.274400pt;}
.y20{bottom:349.274400pt;}
.y4c{bottom:350.853067pt;}
.y76{bottom:351.446267pt;}
.y58{bottom:354.125600pt;}
.y18{bottom:355.978800pt;}
.y1f{bottom:365.274400pt;}
.y4b{bottom:369.519333pt;}
.y75{bottom:370.112533pt;}
.y6d{bottom:374.645733pt;}
.y57{bottom:378.125600pt;}
.y1e{bottom:381.274400pt;}
.y4a{bottom:388.185600pt;}
.y2c{bottom:399.550000pt;}
.y49{bottom:406.851867pt;}
.y4{bottom:821.920933pt;}
.y3{bottom:822.603600pt;}
.y1{bottom:822.676933pt;}
.y8{bottom:960.850133pt;}
.y37{bottom:960.850667pt;}
.y7{bottom:1046.160667pt;}
.y36{bottom:1046.161333pt;}
.y6{bottom:1062.160667pt;}
.y35{bottom:1062.161333pt;}
.h9{height:24.297908pt;}
.ha{height:24.961785pt;}
.he{height:26.727699pt;}
.h8{height:27.126025pt;}
.h6{height:29.157490pt;}
.h5{height:29.954142pt;}
.hf{height:30.140028pt;}
.h11{height:31.587280pt;}
.h2{height:34.017071pt;}
.hc{height:36.446862pt;}
.h12{height:64.571645pt;}
.hb{height:74.885356pt;}
.h7{height:79.877713pt;}
.h1{height:1046.666667pt;}
.h4{height:1049.333333pt;}
.h10{height:1051.333333pt;}
.h13{height:1052.666667pt;}
.hd{height:1054.666667pt;}
.h3{height:1122.480000pt;}
.h0{height:1122.666667pt;}
.w3{width:694.000000pt;}
.w7{width:698.000000pt;}
.w4{width:699.333333pt;}
.w8{width:700.666667pt;}
.w9{width:706.666667pt;}
.w6{width:708.000000pt;}
.w1{width:718.666667pt;}
.w5{width:724.000000pt;}
.w2{width:793.293335pt;}
.w0{width:793.333333pt;}
.x2{left:0.039999pt;}
.x0{left:37.333333pt;}
.xe{left:41.333333pt;}
.x10{left:45.333333pt;}
.x9{left:50.651200pt;}
.x8{left:51.582533pt;}
.x7{left:52.666667pt;}
.xc{left:55.278667pt;}
.x1{left:313.796133pt;}
.x3{left:359.876667pt;}
.x12{left:370.068800pt;}
.xa{left:387.704933pt;}
.xd{left:421.027467pt;}
.x4{left:473.211868pt;}
.x5{left:562.946800pt;}
.xf{left:623.830933pt;}
.x6{left:637.567509pt;}
.xb{left:646.462533pt;}
.x11{left:666.255067pt;}
}
